const mongoose = require('mongoose');

const games_schema = new mongoose.Schema({
    game_name: {
        type: String,
        required: true,
    },
    status: {
        type: Number,
        required: true,
    },
});

const mini_games_module = mongoose.model('mini_game', games_schema);

module.exports = mini_games_module;